你好,游客 登录 注册 搜索
背景:
阅读新闻

FreeRADIUS TLS身份验证绕过漏洞(CVE-2017-9148)

[日期:2017-07-04] 来源:Linux社区  作者:Linux [字体: ]
FreeRADIUS TLS身份验证绕过漏洞(CVE-2017-9148)


发布日期:2017-07-03
更新日期:2017-07-04

受影响系统:

FreeRADIUS FreeRADIUS 4.0.x < 2017-02-04
FreeRADIUS FreeRADIUS 3.1.x < 2017-02-04
FreeRADIUS FreeRADIUS 3.0.x < 3.0.14
FreeRADIUS FreeRADIUS 2.1.1 - 2.1.7

描述:


BUGTRAQ  ID: 98734
CVE(CAN) ID: CVE-2017-9148

FreeRadius是一款使用RADIUS协议的开放源代码验证和帐户系统。

FreeRADIUS 2.1.1 - 2.1.7, 3.0.x < 3.0.14, 3.1.x < 2017-02-04, 4.0.x < 2017-02-04版本,TLS会话缓存未能防止恢复未经身份验证的会话,可使远程攻击者通过PEAP或TTLS,绕过身份验证。

<*来源:Stefan Winter
  *>

建议:


厂商补丁:

FreeRADIUS
----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://freeradius.org/security.html
http://seclists.org/oss-sec/2017/q2/422
https://security.gentoo.org/glsa/201706-27

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-07/145411.htm

linux
相关资讯       freeradius 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款